fieldset {
border:1px solid #499110;
margin:3px 0 10px;
padding:5px 10px 14px;
}
legend {
color:#7ac142;
font-size:2em;
font-weight:normal;
text-transform:uppercase;
letter-spacing:1px;
font-family: SteelfishRg-Regular;
font-style: normal;
font-weight: normal;
}
legend span {
font-weight:normal;
}
fieldset p {
margin:0.6em 0;
}
fieldset label {
	float:left;
	padding-top:6px;
	width:140px;
	font-weight:normal;
	text-transform: uppercase;
}
fieldset label span {
font-weight:normal;

}
fieldset .smTxt {
font-size:0.8em;
}
fieldset input[type="text"],
fieldset input[type="password"],
fieldset select {
	border:1px solid #7ac142;
	font-family:Arial, Helvetica, sans-serif;
	padding:4px;
}
fieldset input[type="text"],
fieldset input[type="password"]{
	width:500px;
}
fieldset select {
	width:508px;
}
fieldset .top {
margin:1.4em 0 0.6em;
}
fieldset .small {
width:100px;
}
fieldset input:focus {
	border:1px solid #333333;
	color:#000;
}
.commentBox {
	background-color:#FFFFFF;
	border:1px solid #7ac142;
	font-family:Arial,Helvetica,sans-serif;
	font-size:13px;
	padding:4px;
	width:500px;
}
fieldset .checkbox {
border:0 solid #CCCCCC !important;
width:20px !important;
}
#addB {
margin-top:20px;
}
.submitB {
margin-bottom:0;text-align:right;
}
.hide {
display:none;
}
.show {
display:block;
}
.required{color:#b30101;}
fieldset textarea:focus {
border:1px solid #666666;
color:#333333;
}#sidebar_contact fieldset {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
}
#plans fieldset input {
	width: 160px;
}

#quote-form textarea{
	border:1px solid #ccc;
	margin:0;
	padding:10px;
	font:normal normal normal 12px/1.5em Arial, Helvetica, sans-serif;
	width: 324px;
	height: 140px;
}

fieldset.loginLoginFieldset{
	width:400px;
}
fieldset.loginLoginFieldset input[type="text"],
fieldset.loginLoginFieldset input[type="password"]{
    width: 250px;
}